@media screen and (min-width: 1081px), print {
  .institutes {
    padding-bottom: 100px;
  }
  .institutes .ttl2::after {
    top: 25px;
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .institutes .ttl3 a:hover {
    opacity: 0.7;
  }
  .institutes .ttl3 a:hover span:after {
    content: none;
  }
  .institutes_wrap {
    margin-top: 70px;
  }
  .institutes_wrap article:not(:first-of-type) {
    margin-top: 70px;
  }
  .institutes_wrap article h3 {
    margin-bottom: 30px;
  }
  .institutes_wrap article h3 span {
    display: inline-block;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .institutes_wrap article h3 span::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 2px;
    left: 0;
    bottom: 0;
    background: #666666;
  }
  .institutes_wrap article .wrap_ar {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .institutes_wrap article .wrap_ar ._left {
    width: 156px;
    margin-right: 21px;
  }
  .institutes_wrap article .wrap_ar ._left figure {
    line-height: 0;
  }
  .institutes_wrap article .wrap_ar ._left figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .institutes_wrap article .wrap_ar ._right {
    width: -webkit-calc(100% - 177px);
    width: -moz-calc(100% - 177px);
    width: calc(100% - 177px);
  }
  .institutes_wrap article .wrap_ar ._right > p {
    margin-top: 14px;
    font-size: 1.6rem;
    line-height: 25px;
  }
  .institutes_wrap article .wrap_ar ._right ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .institutes_wrap article .wrap_ar ._right ul li {
    font-size: 1.6rem;
    line-height: 26px;
    padding: 5px 10px;
    border: 1px solid #000;
    color: #000;
    margin-right: 10px;
    margin-top: 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .institutes {
    padding-bottom: 9.25926vw;
  }
  .institutes .ttl2::after {
    top: 2.31481vw;
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .institutes_wrap {
    margin-top: 6.48148vw;
  }
  .institutes_wrap article:not(:first-of-type) {
    margin-top: 6.48148vw;
  }
  .institutes_wrap article h3 {
    margin-bottom: 2.77778vw;
  }
  .institutes_wrap article h3 span {
    display: inline-block;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .institutes_wrap article h3 span::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0.18519vw;
    left: 0;
    bottom: 0;
    background: #666666;
  }
  .institutes_wrap article .wrap_ar {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .institutes_wrap article .wrap_ar ._left {
    width: 14.44444vw;
    margin-right: 1.94444vw;
  }
  .institutes_wrap article .wrap_ar ._left figure {
    line-height: 0;
  }
  .institutes_wrap article .wrap_ar ._left figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .institutes_wrap article .wrap_ar ._right {
    width: -webkit-calc(100% - 16.38889vw);
    width: -moz-calc(100% - 16.38889vw);
    width: calc(100% - 16.38889vw);
  }
  .institutes_wrap article .wrap_ar ._right > p {
    margin-top: 1.2963vw;
    font-size: 1.48148vw;
    line-height: 2.31481vw;
  }
  .institutes_wrap article .wrap_ar ._right ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .institutes_wrap article .wrap_ar ._right ul li {
    font-size: 1.48148vw;
    line-height: 2.40741vw;
    padding: 0.46296vw 0.92593vw;
    border: 1px solid #000;
    color: #000;
    margin-right: 0.92593vw;
    margin-top: 0.92593vw;
  }
}

@media screen and (max-width: 767px) {
  .institutes {
    padding-bottom: 20.83333vw;
  }
  .institutes .ttl2::after {
    top: 5.20833vw;
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .institutes_wrap {
    margin-top: 14.58333vw;
  }
  .institutes_wrap article:not(:first-of-type) {
    margin-top: 14.58333vw;
  }
  .institutes_wrap article h3 {
    margin-bottom: 6.25vw;
  }
  .institutes_wrap article h3 span {
    display: inline-block;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .institutes_wrap article h3 span::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0.41667vw;
    left: 0;
    bottom: 0;
    background: #666666;
  }
  .institutes_wrap article .wrap_ar::after {
    clear: both;
    display: table;
    content: "";
  }
  .institutes_wrap article .wrap_ar ._left {
    width: 32.5vw;
    margin-right: 4.375vw;
    float: left;
  }
  .institutes_wrap article .wrap_ar ._left figure {
    line-height: 0;
  }
  .institutes_wrap article .wrap_ar ._left figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .institutes_wrap article .wrap_ar ._right > p {
    margin-top: 2.91667vw;
    font-size: 3.33333vw;
    line-height: 5.20833vw;
  }
  .institutes_wrap article .wrap_ar ._right ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .institutes_wrap article .wrap_ar ._right ul li {
    font-size: 3.33333vw;
    line-height: 5.41667vw;
    padding: 1.04167vw 2.08333vw;
    border: 1px solid #000;
    color: #000;
    margin-right: 2.08333vw;
    margin-top: 2.08333vw;
  }
}
